#vision_mission_section .card {
    transition: transform 2s;
    transform-style: preserve-3d;
    cursor: pointer;
    border: none;
}

#vision_mission_section .card h4 {
    font-size: 50px;
}

/* .back ul {
    font-size: 18px;
    color: white;
    margin-left: 0;
} */

#vision_mission_section .front {
    /* position: absolute; */
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    backface-visibility: hidden;
    border-radius: 1rem;
    height: 20rem;
    margin-bottom: 1rem;
    background-color: #3a3e59;
    color: #ffb567;
    box-shadow: 2px 10px 5px -1px rgba(0, 0, 0, 0.37);
    -webkit-box-shadow: 2px 10px 5px -1px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 2px 10px 5px -1px rgba(0, 0, 0, 0.37);
}

#vision_mission_section .back {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    backface-visibility: hidden;
    border-radius: 1rem;
    height: 20rem;
    margin-bottom: 1rem;
    background-color: #3a3e59;
    color: #ffb567;
    box-shadow: 2px 10px 5px -1px rgba(0, 0, 0, 0.37);
    -webkit-box-shadow: 2px 10px 5px -1px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 2px 10px 5px -1px rgba(0, 0, 0, 0.37);
}

#vision_mission_section .back {
    position: absolute;
    transform: rotateY(180deg);   
}
#vision_mission_section .back p{
    font-size: 22px;
   
}
